Importing error

The official support forum for EditVoicepack

Importing error

Postby sgtogre » Mon Jun 09, 2014 5:14 am

Every time I try to import a call sign (from MAIW) iI get an error "Index was outside the bounds of the array". I am using EVP 3.1 in Window 7 with Framework 1.1 installed. I have tried reinstalling EVP and Framework but still get the same result.
sgtogre
Ny Bruger
 
Posts: 1
Joined: Mon Jun 09, 2014 5:04 am

Postby Lars » Mon Jun 09, 2014 6:21 am

Without any details it is hard to say what the problem is. It could be the flight simulator GVP file on your local system (see here how to restore the original FS files: http://www.editvoicepack.com/readme.html#ToC23), it could be the callsign file that is simply wrong, or I guess something else - not that I would know what, but computers always finds ways of breaking stuff. :)
Lars
FSOnline
 
Posts: 2040
Joined: Sun Mar 04, 2007 11:06 am
Location: Amsterdam


Return to EditVoicepack Support

Who is online

Users browsing this forum: Google [Bot] and 2 guests

cron